Subject: Re: [PATCH net v2 0/6] rxrpc: Miscellaneous fixes

From: Jakub Kicinski <[email-masked]>
Date: Thu, 23 Apr 2026 14:46:02 -0700

On Thu, 23 Apr 2026 20:56:25 +0100 David Howells wrote:
> Jakub Kicinski <[email-masked]> wrote:
> 
> > I've been hacking up Sashiko on top of Claude in these past few days,
> > and it's far less nit picky. For this series it doesn't flag a thing.
> > I'll just pull this in, if you could LMK whether any of the "real
> > Sashiko" reports are actually valid commentary on the current patches
> > I'd greatly appreciate.  
> 
> They're all valid comments.  I've expanded my series by two further patches
> and modified two others (one just a trivial missing space) and will post a v3
> shortly.

There goes my hope that we found a way to reduce the noise.